[Desktop Entry]
Encoding=UTF-8
Name=External Taskbar
Name[af]=eksterne kasbar
Name[ar]=شريط المهام الخارجي
Name[az]=Xarici Vəzifə Çubuğu
Name[bg]=Отделен панел със задачи
Name[bs]=Eksterni taskbar
Name[cs]=Externí pruh úloh
Name[da]=Ekstern jobliste
Name[de]=Externe Fensterleiste
Name[el]=Εξωτερική Γραμμή Εργασιών
Name[eo]=Eksterna tasklistelo
Name[es]=Barra de tareas externa
Name[et]=Väline tegumiriba
Name[eu]=Kanpoko Lan Barra
Name[fi]=Ulkoinen ohjelmapalkki
Name[fr]=Barre des tâches externe
Name[he]=שורת משימות חיצונית
Name[hu]=Külső feladatlista
Name[id]=Taskbar eksternal
Name[is]=Utanáliggjandi verkefnaslá
Name[it]=Barra delle applicazioni esterna
Name[ja]=外部タスクバー
Name[ko]=외부 작업줄
Name[lt]=Išorinė užduočių juosta
Name[lv]=Ārējā Uzdevumu josla
Name[mt]=Taskbar Estern
Name[nb]=Ekstern oppgavelinje
Name[nl]=Externe takenbalk
Name[nn]=Ekstern oppgåvelinje
Name[pl]=Zewnętrzny pasek zadań
Name[pt]=Barra de Tarefas Externa
Name[pt_BR]=Barra de tarefas externa
Name[ro]=Bară de procese externă
Name[ru]=Отдельная панель задач
Name[sk]=Externý taskbar
Name[sl]=Zunanja opravilna vrstica
Name[sr]=Externi taskbar
Name[sv]=Externt aktivitetsfält
Name[ta]=ÒÈî ¦ºÂüÀð¨¼
Name[th]=ถาดงานภายนอก
Name[tr]=Harici Görev Çubuğu
Name[uk]=Зовнішня смужка задач
Name[ven]=Bara ya mushumo ya nga nnda
Name[vi]=Thanh Tác Vụ Ngoài
Name[xh]=Ibar yomsebenzi wangaphandle
Name[xx]=xx
Name[zh_CN]=外部任务栏
Name[zh_TW]=外部工作列
Name[zu]=Ibar Yomsebenzi Wangaphandle
Comment=External taskbar panel extension.
Comment[af]=eksterne kasbar paneel uitbreiding.
Comment[ar]=امتداد لشريط المهام القياسي
Comment[az]=Xarici vəzifə çubuğu uzantısı.
Comment[bg]=Разширение на панела със задачи KDE за допълнителни задачи
Comment[bs]=Proširenje panela za eksterni taskbar
Comment[cs]=Rozšíření s externím pruhem úloh.
Comment[da]=Paneludvidelse - Ekstern jobliste.
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Επέκταση Εξωτερικής Γραμμής Εργασιών για τον Πίνακα.
Comment[eo]=Esterna tasklistela panelaldono.
Comment[es]=Barra de tareas externa (extensión del panel).
Comment[et]=Paneeli laiendus välise tegumiriba loomiseks.
Comment[eu]=Kanpoko Lan Barra paneleko aundiketa
Comment[fi]=Ulkoinen ohjelmapalkkilaajennus
Comment[fr]=Barre des tâches externe (extension du tableau de bord).
Comment[he]=הרחבת שורת משימות חיצונית
Comment[hu]=Külső feladatlista-kiterjesztés.
Comment[is]=Útvíkkun utanáliggjandi spjalds
Comment[it]=Barra delle applicazioni esterna per il pannello
Comment[ja]=外部タスクバーパネルアプレット
Comment[ko]=패널에서 확장할 수 있는 바깥 작업줄
Comment[lt]=Išorinės užduočių juostos pulto plėtinys
Comment[lv]=Ārējs uzdevumjoslas paneļa paplašinājums.
Comment[mt]=Panel tat-taskbar estern
Comment[nb]=Ekstern oppgavelinjepanel forlengelse
Comment[nl]=Een externe takenbalkpaneelextensie
Comment[nn]=Oppgåvelinje utanfor panelet
Comment[pl]=Rozszerzenie zewnętrznego paska zadań
Comment[pt]=Extensão do painel de barra de tarefas externa
Comment[pt_BR]=Extensão de painel barra de tarefas externa.
Comment[ro]=Extensie pentru bară de procese externă
Comment[ru]=Аасширение панели задач KDE для дополнительных задач
Comment[sk]=Rozšírenie panelu pre externý taskbar.
Comment[sl]=Zunanja razširitev opravilne vrstice za pult.
Comment[sr]=Eksterni taskbar, ekstenzija za panel.
Comment[sv]=Extern utökning till aktivitetsfältet
Comment[ta]=ÒÈî¦ºÂüÀð¨¼ô ÀÄ¸ ¿£ðÊôÒ.
Comment[th]=ส่วนขยายเพิ่มเติมแอพเพล็ต ถาดงานภายนอก
Comment[tr]=Harici görev çubuğu uzantısı.
Comment[uk]=Зовнішнє розширення панелі задач
Comment[ven]=U lapfiswa ha phanele ya bara ya mushumo ya nga nnda
Comment[vi]=Mở rộng bên ngoài panel của thanh tác vụ
Comment[xh]=Ulwandiso lweqela lenjongo ethile yebar yomsebenzi wangaphandle.
Comment[xx]=xx
Comment[zh_CN]=外部任务栏面板扩展。
Comment[zh_TW]=外部工作列面板延伸。
Comment[zu]=Eyangaphandle ibha yomsebenzi wokwandiswa kwephanela.

Icon=taskbar
X-KDE-Library=taskbar_panelextension
X-KDE-UniqueApplet=true
